<template>
    <div>
        <main-masterpage/>
        <div class="avatar">
              <img :src="getUser.photoURL" alt="User Avatar" />
            </div>
              <span>{{ getUser.displayName }}</span>
    </div>
</template>

<script>
import MainMasterpage from '@/masterpages/MainMasterpage.vue';
import { mapGetters} from 'vuex';
export default {
  components: { MainMasterpage },
        computed: {
            ...mapGetters('auth', ['getUser']),
         },
    }
</script>

<style lang="scss" scoped>

</style>